/* Registration State strings */

NotActivatedStr = " - Non activé";
TrialLicenseStr = "- Licence d’essai (%d jours restants)";
TrialLicenseExpiredStr = "<Licence d’essai expiré>";

EnterSerialNumStr = "Saisir le numéro de série";
ActivateSerialNumStr = "Activer le numéro de série";
ChangeSerialNumStr = "Modifier le numéro de série";
PurchaseLicenseStr = "Acheter une licence";
UpgradeLicenseStr = "Mettre à niveau la licence";

/* Misc strings */

NoSerialNumStr = "---";
TrialSerialNumStr = "Numéro de série expiré!";

/* eSellerate Error strings */

"ESellerateErr Message" = "Il y a eu un problème de licence";

"ESellerateErr -2001" = "Erreur interne (-2001).";
"ESellerateErr -2002" = "Erreur interne (-2002).";
"ESellerateErr -2003" = "Moteur ne peut pas être installé (-2003).";
"ESellerateErr -2004" = "Moteur ne peut pas être chargé (-2004).";
"ESellerateErr -2005" = "Moteur endommagé (-2005).";
"ESellerateErr -2007" = "Moteur, résultat non trouvé (-2007).";
"ESellerateErr -2008" = "Moteur occupé (-2008).";

"ESellerateErr -3001" = "Erreur de connexion Internet - veuillez vérifier votre connexion et réessayez.";
"ESellerateErr -3002" = "Impossible de se connecter au serveur - s'il vous plaît réessayer plus tard.";
"ESellerateErr -3003" = "Erreur de mise à jour du moteur.";
"ESellerateErr -3004" = "Erreur de données du moteur.";

"ESellerateErr -5001" = "L’activation ne correspond pas à l’ordinateur.";
"ESellerateErr -5002" = "Clé d'activation non valide.";

"ESellerateErr -6000" = "Erreur interne (-6000).";
"ESellerateErr -6001" = "Erreur interne (-6001).";

"ESellerateErr -25000" = "Erreur interne (-25000).";
"ESellerateErr -25001" = "Numéro de série introuvable : Si vous avez passé votre commande au cours des dernières minutes, les serveurs encore faire son traitement. Veuillez attendre environ 15 minutes et réessayer d'activer votre numéro de série. Si vous recevez ce message d'erreur à ce moment-là, contactez Telestream pour plus d'informations.";
"ESellerateErr -25002" = "Erreur interne (-25002).";
"ESellerateErr -25003" = "Numéro de série sur liste noire";
"ESellerateErr -25004" = "Le produit a été renvoyé";
"ESellerateErr -25005" = "Votre numéro de série a déjà été activé sur le nombre maximum d'ordinateurs autorisés par votre licence.";
"ESellerateErr -25006" = "Erreur interne (-25006).";
"ESellerateErr -25007" = "Machine ne correspond pas.";
"ESellerateErr -25008" = "Clé d'activation non valide.";
"ESellerateErr -25009" = "Numéro de série en double";
"ESellerateErr -25010" = "Aucune clé d'activation.";
"ESellerateErr -25011" = "Une erreur s'est produite lors de la finalisation de l'activation.";
"ESellerateErr -25012" = "Erreur interne (-25012).";
"ESellerateErr -25013" = "Le serveur de licences n'a pas renvoyé une clé d'activation valide.";
"ESellerateErr -25099" = "La limite de désactivation a été dépassée. Réessayer dans quelques minutes et si vous continuez à recevoir ce message d'erreur, contactez Telestream pour plus d'informations.";

"LicenseErr Message" = "Il y a eu un problème de sauvegarde de la licence.";